libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: uchardet
Description: An encoding detector library ported from Mozilla
Version: 0.0.8
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -luchardet
Libs.private: -lstdc++
Cflags: -I${includedir}/uchardet
